Pinto::Server::Responder(3pm)

NAME
Pinto::Server::Responder - Base class for responders

VERSION
version 0.14

METHODS

  respond( $request )
Given a Plack::Request, responds with the appropriate PSGI-compatible response. This is an abstract method. It is your job to implement it in a concrete subclass.

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2015 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.